<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/dynamic_white">

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentLeft="true"
        android:layout_alignParentTop="true"
        android:layout_marginLeft="15dp"
        android:layout_marginTop="15dp"
        android:text="推荐话题"
        android:textColor="#999999" />

    <LinearLayout
        android:id="@+id/all_topic_lin"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentRight="true"
        android:layout_alignParentTop="true"
        android:layout_marginRight="15dp"
        android:layout_marginTop="15dp"
        android:orientation="horizontal">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="全部"
            android:textColor="#999999" />

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginLeft="5dp"
            android:src="@drawable/dynamic_mine_next" />
    </LinearLayout>

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/recommend_topic_rcv"
        android:layout_width="match_parent"
        android:layout_height="75dp"
        android:layout_below="@+id/all_topic_lin"
        android:layout_marginLeft="15dp"
        android:layout_marginTop="10dp"/>

    <View
        android:id="@+id/recommend_divide_tv"
        android:layout_width="match_parent"
        android:layout_height="10dp"
        android:layout_marginTop="15dp"
        android:layout_below="@+id/recommend_topic_rcv"
        android:background="@color/dynamic_defult_bg" />
</RelativeLayout>
